html,button,input,select,textarea {color: #fff;background: #181818;}
html {/*margin-left:-1px;overflow-Y: scroll;*/}
body {font-size: 0.8em /*13px*/;line-height: 1.4 /*+-18px*/;}
body a {transition:all .2s linear; -o-transition:all .2s linear; -moz-transition:all .2s linear; -webkit-transition:all .2s linear;}
*::before {box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;}
*::after {box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;}

::-moz-selection {background: #222; color: #fff; text-shadow: none;}
::selection {background: #222; color: #fff; text-shadow: none;}

a {color: #00e;}
a:visited {color: #551A8B;}
a:hover {color: #06e;}

body a:focus {outline: none;}

hr {display: block;height: 1px;border: 0;border-top: 1px solid #ccc;margin: 1em 0;padding: 0;}

img {max-width: 100%;width: auto\9; height: auto;vertical-align: middle;border: 0;-ms-interpolation-mode: bicubic;}

fieldset {border: 0;margin: 0;padding: 0;}

textarea {resize: vertical;}

.chromeframe {margin: 0.2em 0;background: #ccc;color: #000;padding: 0.2em 0;text-align:center;}

/* ===== TABLES GRIDs ======================================================= */
table{width:100%;margin-bottom:1em;}
th{font-weight:bold;}
th,td{padding:0.5em;border:1px solid #ccc;}

.w5p { width:5% }
.w10p { width:10% }
.w15p { width:15% }
.w20p { width:20% }
.w25p { width:25% }
.w30p { width:30% }
.w33p { width:33.333% }
.w35p { width:35% }
.w40p { width:40% }
.w45p { width:45% }
.w50p { width:50% }
.w55p { width:55% }
.w60p { width:60% }
.w65p { width:65% }
.w66p { width:66.666% }
.w70p { width:70% }
.w75p { width:75% }
.w80p { width:80% }
.w85p { width:85% }
.w90p { width:90% }
.w95p { width:95% }
.w100p { width:100% }

/* ==========================================================================
   Author: Ivo Bogucki
   ========================================================================== */

.container {*zoom: 1;margin:0 auto;}
.container:before,
.container:after {content: " ";display: table;}
.container:after {clear: both;}

.mainlogo {position: absolute;z-index: 100;left: 10px;top: 35px;width: 100px;}

.thumbslist {padding: 5px 0;text-align: center;border-top: 5px solid #060606;background: #181818;height: 84px;overflow: hidden;white-space: nowrap;position: fixed;left: 0;right: 0;bottom: 0;z-index: 50;}
.thumbslist .thumbs {margin:0 120px;overflow: hidden;}
.thumbslist a {display: inline-block;width: 108px;height: 81px;overflow: hidden;border: 2px solid #FF7800;margin:0 1px;opacity: .5;}
.no-touch .thumbslist a:hover,
.thumbslist a.active {opacity: 1;}
.thumbslist a span {display: block;width: 108px;height: 81px;background-repeat: no-repeat;background-color: #fff;}

.bigphoto {text-align: center;padding: 0;position: relative;vertical-align: middle;}
.bigphoto img {/*max-width: 100%;*/height: auto;}
.bigphoto .container {padding:5px 0 105px 0;}
.bigphoto .container img {}
.bigphoto .none {display: none !important;}
.bigphoto .prev,
.bigphoto .next {position: absolute;width: 120px;text-align: center;background-color: #060606;display: block;height: 100%;z-index: 30;}
.bigphoto .share,
.bigphoto .zoomin,
.bigphoto .prev,
.bigphoto .next {opacity: .1;}
.no-touch .bigphoto:hover .zoomin,
.no-touch .bigphoto:hover .share,
.no-touch .bigphoto:hover .prev,
.no-touch .bigphoto:hover .next {opacity: .6}
.no-touch .bigphoto .zoomin:hover,
.no-touch .bigphoto .share:hover,
.no-touch .bigphoto .prev:hover,
.no-touch .bigphoto .next:hover {opacity: 1;}
.bigphoto .prev {left: 0;top: 0;bottom: 0;background: url('../img/prev.png') center center no-repeat, url('../img/prev.png') center 25% no-repeat, url('../img/prev.png') center 75% no-repeat;background-color: #060606;}
.bigphoto .next {right: 0;top: 0;bottom: 0;background: url('../img/next.png') center center no-repeat, url('../img/next.png') center 25% no-repeat, url('../img/next.png') center 75% no-repeat;background-color: #060606;}
.bigphoto .share {position: absolute;padding:10px 0;text-align: center;background: #060606;left: 0;bottom: 99px;z-index: 50;font-style: 15px;font-weight: bold;text-align: center;width: 120px;}
.bigphoto .share a {color: #fff;text-decoration: none;text-transform: uppercase;}
.bigphoto .share a img {position: relative;top: -2px;}
.bigphoto .share span {display: block;padding-bottom: 8px;}

.bigphoto .zoomin {position: absolute;padding:10px 0;text-align: center;background: #060606;left: 0;top: 80px;z-index: 50;font-style: 15px;font-weight: bold;text-align: center;width: 120px;}
.bigphoto .zoomin a {color: #fff;text-decoration: none;text-transform: uppercase;}
.bigphoto .zoomin span {display: block;padding-bottom: 8px;}

.bigphoto .navadv_r {position: absolute;padding:10px 0;text-align: center;background: #060606;right: 0;top: 0;z-index: 50;font-style: 15px;font-weight: bold;text-align: center;width: 120px;}

.footer {padding:10px 0 10px 0;text-align: center;border-top: 5px solid #060606;}
.footer .container {text-align: center;padding: 0 !important;}
.footer a {margin:0;}
.footer .adver img {width: 800px !important;min-width: 800px !important;max-width: 800px !important;}

.footer .adver3 {text-align: center;height: 170px;}
.footer .adver3 a {display: inline-block;width: 26%;margin:0 2%;text-align: left;font-size: 11px;color: #B5B5B5;text-decoration: none; vertical-align: top; }
.footer .adver3 a:hover {color: #fff;text-decoration: none;}
.footer .adver3 a .img {display: block;float: left;width: 170px;margin-right: 20px;}
.footer .adver3 a .img img {max-width: 100%;height: auto;border: 2px solid #ff7800;}
.footer .adver3 a .txt {display: block;overflow: hidden;}
.footer .adver3 a .txt .title {display: block;font-weight: bold;font-size: 15px;margin-bottom: 5px;line-height: 16px;}
.footer .adver3 a .txt .desc {display: block;font-size: 11px;margin-bottom: 5px;line-height: 12px;}
.footer .adver3 a .txt .price {display: block;font-size: 13px;font-weight: bold;margin-bottom: 5px;color: #fff;}
.footer .adver3 a:hover .txt .price {color: #B5B5B5;}

.footer .adver4 {text-align: center;height: 250px;}
.footer .adver4 a {display: inline-block;width: 300px;height: 250px;margin: 0 2% 10px 2%;text-align: left;font-size: 11px;color: #B5B5B5;text-decoration: none;vertical-align: top;}
.footer .adver4 span.adsense1 img {width: 300px;height: 250px;vertical-align: top;}
.footer .adver4 span.adsense2 img {width: 300px;height: 250px;vertical-align: top;}
.footer .adver4 a:hover {color: #fff;text-decoration: none;}
.footer .adver4 a .img {display: block;float: left;width: 100px;margin-right: 20px;}
.footer .adver4 a .img img {max-width: 100%;height: auto;border: 2px solid #ff7800;}
.footer .adver4 a .txt {display: block;overflow: hidden;margin-bottom: 10px;}
.footer .adver4 a .txt .title {display: block;font-weight: bold;font-size: 15px;margin-bottom: 5px;line-height: 16px;}
.footer .adver4 a .txt .price {display: block;font-size: 13px;font-weight: bold;margin-bottom: 5px;color: #fff;}
.footer .adver4 a .txt2 {clear: both;display: block;padding-top: 10px;}
.footer .adver4 a .txt2 .desc {display: block;font-size: 11px;line-height: 12px;}
.footer .adver4 a:hover .txt .price {color: #B5B5B5;}

.adver {z-index: 200;position: relative;width: 750px;margin: 0 auto;} 

/* ==========================================================================
   Media Queries
   ========================================================================== */
   
@media screen and (min-width: 1001px) { 
	.container {width:1000px}
}
@media screen and (max-width: 1200px) {  
   .container {width:96%;padding:0 2%;}
   .footer .adver3 a .img {width: 90px;}
   .footer .adver3 a .txt .desc {display: none;}
   .footer .adver4 a.adsense2 {display: none;}
}
@media screen and (max-width: 1000px) {  
	.container {width:96%;padding:0 2%;}
}
@media screen and (max-width: 1024px) {

}
@media screen and (max-width: 980px) {

}
@media screen and (max-width: 800px) {
	.thumbslist {display: none;visibility: hidden;}
	.mainlogo {left: 50%;margin-left: -50px;top: 5px;}
	.footer .adver img {width: 750px !important;min-width: 750px !important;max-width: 750px !important;}
   .bigphoto .navadv_r {display: none !important;visibility: hidden !important;}
   .bigphoto .container {padding:5px 0 5px 0;}
}
@media screen and (max-width: 799px) {
	.footer .adver3 a .txt {display: block;float: left;}
}
@media screen and (max-width: 768px) {
   .footer .adver4 a.adsense1 {display: none;}
}
@media screen and (max-width: 640px) {
.no-touch .bigphoto .zoomin:hover,
.no-touch .bigphoto .share:hover,
.no-touch .bigphoto .prev:hover,
.no-touch .bigphoto .next:hover {opacity: .7;}
}
@media screen and (max-height: 750px) {
  .bigphoto .navadv_r {display: none !important;visibility: hidden !important;}
}
@media screen and (max-width: 480px) {
   .footer .adver3 a {width: 90%;}
   .footer .adver3 a:nth-child(2),
   .footer .adver3 a:nth-child(3) {display: none !important;}
   .footer .adver3 a .txt {float: none !important;}
   .footer .adver4 {height: 117px;}
   .footer .adver4 a {height: 117px;}
   .footer .adver4 a .txt2 {display: none;}
}
@media screen and (max-width: 360px) {  }
@media screen and (max-width: 320px) {  }
@media screen and (max-width: 240px) {  }

/* Portrait */
@media screen and (orientation:portrait) { }
/* Landscape */
@media screen and (orientation:landscape) { }


/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {background-color: transparent;border: 0;overflow: hidden;*text-indent: -9999px;}
.ir:before {content: "";display: block;width: 0;height: 100%;}
.hidden {display: none !important;visibility: hidden;}
.visuallyhidden {border: 0;clip: rect(0 0 0 0);height: 1px;margin: -1px;overflow: hidden;padding: 0;position: absolute;width: 1px;}
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {clip: auto;height: auto;margin: 0;overflow: visible;position: static;width: auto;}
.invisible {visibility: hidden;}
.clearfix:before,
.clearfix:after {content: " ";display: table;}
.clearfix:after {clear: both;}
.clearfix {*zoom: 1;}
.breakword {-ms-word-break: break-all;word-break: break-all;word-break: break-word;-webkit-hyphens: auto;-moz-hyphens: auto;hyphens: auto;}
.ellipsis {width: 250px;white-space: nowrap;overflow: hidden;-ms-text-overflow: ellipsis; -o-text-overflow: ellipsis; text-overflow: ellipsis;}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
* {background: transparent !important;color: #000 !important; /* Black prints faster: h5bp.com/s */box-shadow:none !important;text-shadow: none !important;}
a,a:visited {text-decoration: underline;}
a[href]:after {content: " (" attr(href) ")";}
abbr[title]:after {content: " (" attr(title) ")";}
/* * Don't show links for images, or javascript/internal links */
.ir a:after,a[href^="javascript:"]:after,a[href^="#"]:after {content: "";}
pre,blockquote {border: 1px solid #999;page-break-inside: avoid;}
thead {display: table-header-group; /* h5bp.com/t */}
tr,img {page-break-inside: avoid;}
img {max-width: 100% !important;}
@page {margin: 0.5cm;}
p,h2,h3 {orphans: 3;widows: 3;}
h2,h3 {page-break-after: avoid;}
}


